RubyGems Navigation menu

doufuru 0.0.1.dev

Simple wrapper for Douban API v2

版本列表:

  1. 0.0.1.dev - September 28, 2013 (6.0 KB)

Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    作者:

    • Wei Zhu

    SHA 256 checksum:

    a79c7b9cd4904210f754ba173036ceb1c5aa43f9eb7056aa2697b31561b64bec

    下载总次数 1,649

    这个版本 1,649

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: